Rwanda RAMS - Bug #230

Write code for given file in html
01/05/2024 11:27 AM - Ramesh Billa

Status: Closed Start date: 14/03/2024
Priority: Immediate Due date: 14/03/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 3:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Write code for the file given below in html

History

#1 - 30/04/2024 10:59 PM - Ramesh Billa

- Category set to Ul

#2 - 01/05/2024 02:57 AM - Keerthi Karri

- File xIsheet.html added

- Status changed from New to Resolved

#3 - 02/05/2024 09:22 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

#4 - 05/05/2024 08:43 PM - Kalyan Battula

- Status changed from Ready for Prod to Closed

Files

clipboard-202405011124-zg8ie.png 24.5 KB 01/05/2024 Ramesh Billa
xIsheet.html 7.25 KB 01/05/2024 Keerthi Karri
